body
{
	font-family: "Alef";
	color: #000;
}

a
{
	color: #00a5e6;
}

a:hover
{
	text-decoration: none;
}

h1, h2, h3, h4
{
	font-weight: bold;
	margin: 0 0 10px 0;
}

h1, h1 > a
{
	font-size: 30px;
	color: #006699;
}

h2, h2 > a
{
	font-size: 22px;
	color: #3aadf9;
}

h3, h3 > a
{
	font-size: 20px;
	color: #006699;
}

h4, h4 > a
{
	font-size: 18px;
	color: #3aadf9;
}

#header-navbar-container
{
	background: url("../img/header-bg.png") repeat-x 50% bottom;
	border: 0;
	height: 110px;
}

.navbar-header
{
	height: 84px;
}

#services-navbar
{
	height: 32px;
}

#brand-logo
{
	padding: 10px 0 0 20px;
	height: 84px;
}

.navbar-inverse .navbar-toggle
{
	clear: both;
	float: right;
	margin: -59px 15px 0 0;
	border-color: #fff;
	background-color: #555;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus
{
	background-color: #017ce6;
}

.navbar-inverse .navbar-collapse
{
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}

@media screen and (min-width: 992px)
{
	#navbar-topnav > ul
	{
		height: 66px;
	}
}

.nav.navbar-nav
{
	border-bottom: 1px solid #c3c3c3;
	margin: 0 -15px;
}

#navbar-topnav li
{
}

#navbar-topnav li > a
{
	background-image: none;
	background-color: #fff;
	color: #333;
	height: 65px;
	line-height: 62px;
	font-size: 15px;
	box-shadow: none;
	-webkit-box-shadow: none;
	border-bottom: 3px solid #fff;
}

#navbar-topnav li:hover > a
{
	border-bottom: 3px solid #006699;
}

#navbar-topnav li.current-menu-item > a, #navbar-topnav li.current-page-ancestor > a, #navbar-topnav li.current-post-ancestor > a
{
	border-bottom: 3px solid #00a5e6;
}

#navbar-topnav .dropdown-menu
{
	border: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	font-size: 14px;
}

#navbar-topnav .dropdown-menu li > a
{
	height: 34px;
	line-height: 34px;
	border-bottom: 0;
}

#navbar-topnav .dropdown-menu li > a:hover, #navbar-topnav .dropdown-menu li > a:focus
{
	color: #006699;
}

#navbar-topnav .dropdown-menu li.active > a, #navbar-topnav .dropdown-menu li.active > a:hover, #navbar-topnav .dropdown-menu li.active > a:focus
{
	font-weight: bold;
	color: #006699;
}

@media screen and (max-width: 991px)
{
	.nav.navbar-nav
	{
		border-bottom: 1px solid #fff;
	}

	#navbar-topnav li
	{
		background-color: #e9e9e9;
	}

	#navbar-topnav li > a
	{
		padding: 0 15px;
		height: 40px;
		line-height: 37px;
		border-bottom: 3px solid #e9e9e9;
	}

	#navbar-topnav li:hover > a
	{
		border-bottom: 3px solid #006699;
	}

	#navbar-topnav li.current-menu-item > a, #navbar-topnav li.current-page-ancestor > a, #navbar-topnav li.current-post-ancestor > a
	{
		border-bottom: 3px solid #00a5e6;
	}
}

#fb-link
{
	width: 68px;
	height: 110px;
	float: left;
	margin-top: -50px;
}

#call-now-block
{
	background: url("../img/call-now-bg.png") no-repeat 50% top;
	width: 209px;
	height: 110px;
	padding: 5px 0;
	float: left;
	margin-top: -84px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 23px;
}

#call-now-button
{
	cursor: pointer;
}

#call-now-contact
{
	display: none;
	background: #fff url("../img/grey-bg-r.png") repeat 50% 50%;
	padding: 0 10px;
	overflow: hidden;
	border: 2px solid #0099ff;
	border-radius: 10px;
}

@media screen and (max-width: 1199px)
{
	#fb-link
	{
		display: none;
	}

	#call-now-block
	{
		display: none;
	}
}

#call-now-line-1
{
	display: block;
	color: #4b4b4b;
}

#call-now-line-2
{
	display: block;
	font-size: 23px;
	color: #4b4b4b;
}

#call-now-line-3
{
	display: block;
	color: #006699;
}

.object-center img
{
	margin: 0 auto;
}

#cycle-slideshow
{
	width: 100%;
	/*height: 308px;
	padding-bottom: 8px;
	margin-top: 84px;
	background: url("../img/under-slider-strip.png") repeat-x 50% bottom;*/
	height: 302px;
	border-bottom: 2px solid #3aadf9;
	margin-top: 84px;
}

#cycle-slideshow-mobile
{
	width: 100%;
	height: 232px;
	border-bottom: 2px solid #3aadf9;
	margin-top: 84px;
}

#cycle-slideshow-inner
{
	width: 100%;
	height: 300px;
	z-index: -99999;
	overflow: hidden;
}

#cycle-slideshow-inner-mobile
{
	width: 100%;
	height: 230px;
	z-index: -99999;
	overflow: hidden;
}

#cycle-slideshow-inner > img
{
	width: 100%;
	height: 300px;
}


#cycle-slideshow-inner-mobile > img
{
	width: 100%;
	height: 230px;
}

#cycle-slideshow-onlayer
{
	margin-top: -208px;
	height: 208px;
	overflow: hidden;
}

#alt-caption
{
	display: block;
	background: url("../img/grey-bg-r.png") repeat 50% 50%;
	text-align: center;
	color: #006699;
	font-size: 27px;
	font-weight: bold;
	line-height: 52px;
}

#alt-caption > a
{
	color: #006699;
}

#custom-pager-slideshow
{
	margin-top: 164px;
}

.custom-pager
{
	text-align: center;
}

.custom-pager strong
{
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: #fff;
	border: 4px solid #0099ff;
	cursor: pointer;
	margin: 0 5px;
	border-radius: 50%;
}

.custom-pager strong.cycle-pager-active
{
	background-color: #333;
}

#main-container
{
	margin-top: 84px;
	padding-top: 40px;
	padding-bottom: 30px;
	font-size: 18px;
	overflow: hidden;
}

#main-container.no-topping
{
	margin-top: 0;
}

.smaller-text
{
	font-size: 15px;
	color: #666666;
}

#our-services-container
{
	text-align: center;
	background: #e9e9e9 url("../img/service-title-bg-x.png") repeat-x 50% 21px;
	padding-bottom: 35px;
}

#our-services-container h2
{
	display: inline-block;
	padding: 0 10px;
	line-height: 52px;
	color: #0099ff;
	font-weight: normal;
	background-color: #e9e9e9;
}

.service-circle
{
	padding-right: 6px;
	width: 150px;
	height: 140px;
	margin: 0 auto;
	text-align: center;
	background: url("../img/service-bg.png") no-repeat 50% 50%;
	color: #fff;
	font-size: 16px;
	padding:40px 0 0 0
}

.service-circle > a
{
	color: #fff;
	font-size: 16px;
}

.service-circle > a:hover
{
	font-weight: bold;
}

.smaller-text-circle
{
	font-size: 14px;
}

#our-clients-container
{
	margin-top: 30px;
	text-align: center;
	background: #fff url("../img/service-title-bg-x.png") repeat-x 50% 21px;
	padding-bottom: 35px;
}

#our-clients-container h2
{
	display: inline-block;
	padding: 0 10px;
	line-height: 52px;
	color: #0099ff;
	font-weight: normal;
	background-color: #fff;
}

#our-clients-container img
{
	transition: all 1s linear;
	transform: scale(1);
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}

#our-clients-container img:hover
{
	transform: scale(1.1);
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
}

#breadcrumbs
{
	margin-bottom: 10px;
	color: #585757;
	font-size: 14px;
	padding: 5px 0;
}

#breadcrumbs a
{
	color: #585757;
}

#breadcrumbs a:hover
{
	text-decoration: underline;
}

.category-box
{
	padding: 15px;
	font-size: 14px;
	background-color: #e9e9e9;
	margin-top: 20px;
}

.image-frame
{
	border: 2px solid #3aadf9;
	position: relative;
}

.image-frame::after
{
	width: 190px;
	height: 200px;
	content: url("../img/watermark.png");
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.box-contact-form
{
	font-size: 15px;
	overflow: hidden;
	max-width: 320px;
	margin: 20px auto 0 auto;
}

span.wpcf7-not-valid-tip
{
	color: #dd0000;
	font-weight: bold;
}

div.wpcf7-response-output
{
	clear: both;
	margin: 0;
	padding: 10px 0 0 0;
	border: 0;
	color: #dd0000;
	font-weight: bold;
}

.wpcf7
{
	text-align: center;
	overflow: hidden;
}

.wpcf7 input
{
	width: 100%;
	background-color: #fff;
	color: #000;
	font-size: 15px;
	height: 36px;
	border: 1px solid #3e3e3e;
	padding: 0 10px;
	font-size: 15px;
	outline: 0;
}

.wpcf7 textarea
{
	width: 100%;
	background-color: #fff;
	color: #000;
	font-size: 15px;
	border: 1px solid #3e3e3e;
	height: 124px;
	padding: 7px 10px;
	font-size: 15px;
	outline: 0;
}

.wpcf7 input::-webkit-input-placeholder, .wpcf7 textarea::-webkit-input-placeholder
{
	color: #000;
}

.wpcf7 input[type="submit"]
{
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background-color: #3e3e3e;
	color: #fff;
	font-size: 20px;
	border: 0;
	outline: 0;
}

.wpcf7 input[type="submit"]:hover
{
	font-weight: bold;
}

#logos, #logos2
{
	overflow: hidden;
}

.logo
{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 165px;
	height: 165px;
	margin: 0 auto;
}

.logo img
{
	max-width: 165px;
	max-height: 165px;
}

#social-container
{
	background-color: #fff;
	overflow: hidden;
}

#footer-container
{
	background-color: #3e3e3e;
	color: #999;
	line-height: 48px;
	font-size: 11px;
	overflow: hidden;
}

.video-wrapper
{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video-wrapper > iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.margin-top
{
	margin-top: 20px;
}

@media screen and (max-width: 991px)
{
	.margin-top-mobile
	{
		margin-top: 20px;
	}
}

.no-p p
{
	display: inline;
}

.shortContent
{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
}

@media (min-width: 768px) {
.dropdown:hover > .dropdown-menu {display: block;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
}
@media (max-width: 767px) {
.dropdown-submenu.active>.dropdown-menu{display: block;}
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;right:100%;margin-top:-6px;margin-right:-1px;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{right:-100%;margin-right:10px;}